blob: b9383fdb4ebff5a699e71ff21d0950082519f2a7 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.runtime
Bundle-Version: 0.7.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.objectteams,
org.eclipse.objectteams.otre,
org.eclipse.objectteams.otre.jplis,
org.eclipse.objectteams.otre.util
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.apache.bcel;bundle-version="[5.2.0,5.3.0)"